	body {
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 16px;
		line-height: 1.4em;
		color:#333333;
		background: url('../img/Elope-to-Savannah-background.jpg') no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		-o-background-size: cover;
	}	
	
	a {
		color: #5460ba;
		font-weight: 600;
		text-decoration: none;
	}
	
	.navbar-inverse .navbar-toggle .icon-bar {
		background-color: #5460ba;
	}
	
	.navbar-backer {
		  background: rgb(247,247,246);
		  opacity: 0;
		position: fixed;
		right: 0;
		left: 0;
		height: 141px;
		margin-top: -70px;
		z-index: 1000;
	}
	
	.navbar-inverse {
		background: rgb(247,247,246);
		background: linear-gradient(0deg, rgba(247,247,246,1) 0%, rgba(247,247,246,1) 75%, rgba(215,217,234,1) 100%);
		border-color:#cccccc;
		-webkit-box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.25);
		-moz-box-shadow:    0px 0px 3px 3px rgba(0, 0, 0, 0.25);
		box-shadow:         0px 0px 3px 3px rgba(0, 0, 0, 0.25);
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
		color:#5460ba;
		background-color:transparent;
	}
	
	.navbar-default .navbar-link:hover {
		color:#5460ba;
	}
	
	.navbar-default .btn-link:focus, .navbar-default .btn-link:hover {
		color:#5460ba;
	}
	
	.navbar-inverse .navbar-toggle {
		border-color:#5460ba;
		margin-top:50px;

	}
	
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
		background-color:#ffffff;
	}
	
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
		border-color:#5460ba;
	}
	
	.navbar-inverse .navbar-nav>li>a {
		color:#5460ba;
	}
	
	.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
		color:#000000;
		background-color:transparent;
	}
	
	.navbar-brand {
		line-height: 141px;
		height:141px;
	}	
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
	max-height:420px
	}
	
	.navbar-brand>img {
		display:block;
		height:100px;
	}
	
	.box {
		margin-bottom: 20px;
		padding: 30px 30px;
		background: #ffffff;
		background: rgba(255,255,255,0.625);
		-webkit-box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.125);
		-moz-box-shadow:    0px 0px 3px 3px rgba(0, 0, 0, 0.125);
		box-shadow:         0px 0px 3px 3px rgba(0, 0, 0, 0.125);
	}
	
	footer {
		/*position: absolute;
		bottom: 0;
		width: 100%;*/
		background: #ffffff;
		background: rgba(255,255,255,0.625);
			-webkit-box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.125);
			-moz-box-shadow:    0px 0px 3px 3px rgba(0, 0, 0, 0.125);
			box-shadow:         0px 0px 3px 3px rgba(0, 0, 0, 0.125);
	}
	
	footer p {
		margin: 0;
		padding: 20px 0;
	}
	
	
	.icon {
		position: relative;
	}
	
	.icon img {
		position: absolute;
		background-color:#FFFFFF;
		transition: opacity .625s ease;
	}
	
	.icon img:hover {
		opacity: 0;
	}
	
	.special-icon {
		padding-right:160px;
	}
	
	.left-icon {
		padding-right:115px;
	}
	
	.center-icon {
		padding-left:0px;	
	}
	
	.right-icon {
		padding-left:115px;	
	}

	h1 {
		margin: 0 0;
		font-size: 2.250em;
		line-height: 1.2em;
		font-weight: 600;
		margin-bottom: 20px;
	}
	
	h2 {
		margin: 0 0;
		font-size: 1.500em;
		line-height: 1.2em;
		font-weight: 600;
		margin-top: 30px;
		margin-bottom: 10px;
	}
	
	h3 {
		font-size:1.25em;
		line-height:1.3em;
		font-weight:600;
		margin-top: 30px;
		margin-bottom: 10px;
	}
	
	h4 {
		font-size:1em;
		line-height:1.3em;
		font-weight:600;
		margin-bottom: 10px;
	}
	
	p {
		font-size:.875em;
		line-height:1.6em;
		font-weight:400;
		margin-bottom: 20px;
	}
	
	ol, ul.page {
		font-size:.75em;
		line-height: 1.5em;
		margin-top:0;
		margin-bottom:10px;
	}
	
	.lead {
		font-size: 1.125em;
	}
	
	.center-xs-left {
		text-align:center !important;
	}
	.center-xs-right {
		text-align:center !important;
	}
	
	.row-offset {
		margin-left:0px;
		margin-right:0px;
	}
	
	.nopadding {
		padding: 0 !important;
	}
	.nopadding-top {
		padding-top: 0 !important; 
	}
	.nopadding-right {
		padding-right: 0 !important; 
	}
	.nopadding-bottom {
		padding-bottom: 0 !important; 
	}
	.nopadding-left {
		padding-left: 0 !important; 
	}
	.nomargin {
		margin: 0 !important;
	}
	.nomargin-top {
		margin-top: 0 !important; 
	}
	.nomargin-right {
		margin-right: 0 !important; 
	}
	.nomargin-bottom {
		margin-bottom: 0 !important; 
	}
	.nomargin-left {
		margin-left: 0 !important; 
	}
	.margin-top-all-10 {
		margin-top:10px !important;
	}
	.margin-top-all-20 {
		margin-top:20px !important;
	}
	.margin-top-all-30 {
		margin-top:30px !important;
	}
	.margin-top-all-40 {
		margin-top:40px !important;
	}
	.margin-top-all-50 {
		margin-top:50px !important;
	}
	.margin-bottom-all-10 {
		margin-bottom:10px !important;
	}
	.margin-bottom-all-20 {
		margin-bottom:20px !important;
	}
	.margin-bottom-all-30 {
		margin-bottom:30px !important;
	}
	.margin-bottom-all-40 {
		margin-bottom:40px !important;
	}
	.margin-bottom-all-50 {
		margin-bottom:50px !important;
	}
	.padding-top-all-10 {
		padding-top:10px !important;
	}
	.padding-top-all-20 {
		padding-top:20px !important;
	}
	.padding-top-all-30 {
		padding-top:30px !important;
	}
	.padding-top-all-40 {
		padding-top:40px !important;
	}
	.padding-top-all-50 {
		padding-top:50px !important;
	}
	.padding-bottom-all-10 {
		padding-bottom:10px !important;
	}
	.padding-bottom-all-20 {
		padding-bottom:20px !important;
	}
	.padding-bottom-all-30 {
		padding-bottom:30px !important;
	}
	.padding-bottom-all-40 {
		padding-bottom:40px !important;
	}
	.padding-bottom-all-50 {
		padding-bottom:50px !important;
	}
	.margin-top-xs-10 {
		margin-top:10px !important;
	}
	.margin-top-xs-20 {
		margin-top:20px !important;
	}
	.margin-top-xs-30 {
		margin-top:30px !important;
	}
	.margin-top-xs-40 {
		margin-top:40px !important;
	}
	.margin-top-xs-50 {
		margin-top:50px !important;
	}
	.margin-bottom-xs-10 {
		margin-bottom:10px !important;
	}
	.margin-bottom-xs-20 {
		margin-bottom:20px !important;
	}
	.margin-bottom-xs-30 {
		margin-bottom:30px !important;
	}
	.margin-bottom-xs-40 {
		margin-bottom:40px !important;
	}
	.margin-bottom-xs-50 {
		margin-bottom:50px !important;
	}
	.padding-top-xs-10 {
		padding-top:10px !important;
	}
	.padding-top-xs-20 {
		padding-top:20px !important;
	}
	.padding-top-xs-30 {
		padding-top:30px !important;
	}
	.padding-top-xs-40 {
		padding-top:40px !important;
	}
	.padding-top-xs-50 {
		padding-top:50px !important;
	}
	.padding-bottom-xs-10 {
		padding-bottom:10px !important;
	}
	.padding-bottom-xs-20 {
		padding-bottom:20px !important;
	}
	.padding-bottom-xs-30 {
		padding-bottom:30px !important;
	}
	.padding-bottom-xs-40 {
		padding-bottom:40px !important;
	}
	.padding-bottom-xs-50 {
		padding-bottom:50px !important;
	}
	
	.form-all {
    max-width: 100%;
	background-color: rgba(255, 255, 255, 0);
	}


/* Small screens */
@media (min-width:768px) {
	
	.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
		color:#5460ba;
		background-color:transparent
	}
	
	.navbar-brand,
	.navbar-nav li a {
		line-height: 171px;
		height: 171px;
		padding-top: 0;
	}	
	
	.navbar-brand>img {
		display:block;
		height:120px;
	}
	
	.navbar-inverse .navbar-nav {
		float:right;
	}
	
	.navbar-inverse .navbar-toggle {
		margin-top:70px;
	}
	
	.center-xs-left {
		text-align:left !important;
	}
	.center-xs-right {
		text-align:right !important;
	}
	
	.special-icon {
		padding-right:125px;	
	}
	
	.left-icon {
		padding-right:105px;	
	}
	
	.center-icon {
		padding-left:0px;	
		padding-right:65px;	
	}
	
	.right-icon {
		padding-left:0px;	
		padding-right:25px;	
	}
	
		
.margin-top-sm-0 {
	margin-top:0px !important;
}
.margin-top-sm-10 {
	margin-top:10px !important;
}
.margin-top-sm-20 {
  margin-top:20px !important;
}
.margin-top-sm-30 {
  margin-top:30px !important;
}
.margin-top-sm-40 {
  margin-top:40px !important;
}
.margin-top-sm-50 {
  margin-top:50px !important;
}
.margin-bottom-sm-10 {
  margin-bottom:10px !important;
}
.margin-bottom-sm-0 {
  margin-bottom:0px !important;
}
.margin-bottom-sm-20 {
  margin-bottom:20px !important;
}
.margin-bottom-sm-30 {
  margin-bottom:30px !important;
}
.margin-bottom-sm-40 {
  margin-bottom:40px !important;
}
.margin-bottom-sm-50 {
  margin-bottom:50px !important;
}
.padding-top-sm-10 {
  padding-top:10px !important;
}
.padding-top-sm-20 {
  padding-top:20px !important;
}
.padding-top-sm-30 {
  padding-top:30px !important;
}
.padding-top-sm-40 {
  padding-top:40px !important;
}
.padding-top-sm-50 {
  padding-top:50px !important;
}
.padding-bottom-sm-10 {
  padding-bottom:10px !important;
}
.padding-bottom-sm-20 {
  padding-bottom:20px !important;
}
.padding-bottom-sm-30 {
  padding-bottom:30px !important;
}
.padding-bottom-sm-40 {
  padding-bottom:40px !important;
}
.padding-bottom-sm-50 {
  padding-bottom:50px !important;
}
	
	/*.navbar-header {
		height:125px;
	}


	.navbar-brand {
		float:left;
		height:125px;
		padding:50px 50px;
		font-size:18px;
		line-height:20px
	}
	*/
	
	
	@media (max-width: 990px) {
		
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
	
	.navbar-nav li a {
		line-height: 50px;
		height: 40px;
        padding-top: 10px;
        padding-bottom: 10px;
	}	
	
    .collapse.in{
  		display:block !important;
		margin-bottom:30px;
	}
}
	
	

/* Medium screens */
@media (min-width:992px) {
	.navbar-backer {
		height: 171px;
	}
	
	.navbar-inverse {
		background: rgb(247,247,246);
		background: linear-gradient(0deg, rgba(247,247,246,1) 0%, rgba(247,247,246,.65) 75%, rgba(215,217,234,.65) 100%);
		border-color:#cccccc;
		-webkit-box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.25);
		-moz-box-shadow:    0px 0px 3px 3px rgba(0, 0, 0, 0.25);
		box-shadow:         0px 0px 3px 3px rgba(0, 0, 0, 0.25);
	}
	
.navbar-brand>img {
		display:block;
		height:120px;
	}
	
	.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

.navbar-brand, .navbar-nav li a {
    line-height: 225px;
}
	
.margin-top-md-0 {
  margin-top:0px !important;
}
.margin-top-md-10 {
  margin-top:10px !important;
}
.margin-top-md-20 {
  margin-top:20px !important;
}
.margin-top-md-30 {
  margin-top:30px !important;
}
.margin-top-md-40 {
  margin-top:40px !important;
}
.margin-top-md-50 {
  margin-top:50px !important;
}
.margin-bottom-md-10 {
  margin-bottom:10px !important;
}
.margin-bottom-md-20 {
  margin-bottom:20px !important;
}
.margin-bottom-md-30 {
  margin-bottom:30px !important;
}
.margin-bottom-md-40 {
  margin-bottom:40px !important;
}
.margin-bottom-md-50 {
  margin-bottom:50px !important;
}
.padding-top-md-10 {
  padding-top:10px !important;
}
.padding-top-md-20 {
  padding-top:20px !important;
}
.padding-top-md-30 {
  padding-top:30px !important;
}
.padding-top-md-40 {
  padding-top:40px !important;
}
.padding-top-md-50 {
  padding-top:50px !important;
}
.padding-bottom-md-10 {
  padding-bottom:10px !important;
}
.padding-bottom-md-20 {
  padding-bottom:20px !important;
}
.padding-bottom-md-30 {
  padding-bottom:30px !important;
}
.padding-bottom-md-40 {
  padding-bottom:40px !important;
}
.padding-bottom-md-50 {
  padding-bottom:50px !important;
}


/* Large screens */
@media (min-width:1200px) {
	
	.navbar-brand>img {
		display:block;
		height:131px;
	}
	
	.navbar-brand, .navbar-nav li a {
    line-height: 240px;
}
	.navbar-backer {
		height: 171px;
	}
	
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
.margin-top-lg-10 {
  margin-top:10px !important;
}
.margin-top-lg-20 {
  margin-top:20px !important;
}
.margin-top-lg-30 {
  margin-top:30px !important;
}
.margin-top-lg-40 {
  margin-top:40px !important;
}
.margin-top-lg-50 {
  margin-top:50px !important;
}
.margin-bottom-lg-10 {
  margin-bottom:10px !important;
}
.margin-bottom-lg-20 {
  margin-bottom:20px !important;
}
.margin-bottom-lg-30 {
  margin-bottom:30px !important;
}
.margin-bottom-lg-40 {
  margin-bottom:40px !important;
}
.margin-bottom-lg-50 {
  margin-bottom:50px !important;
}
.padding-top-lg-10 {
  padding-top:10px !important;
}
.padding-top-lg-20 {
  padding-top:20px !important;
}
.padding-top-lg-30 {
  padding-top:30px !important;
}
.padding-top-lg-40 {
  padding-top:40px !important;
}
.padding-top-lg-50 {
  padding-top:50px !important;
}
.padding-bottom-lg-10 {
  padding-bottom:10px !important;
}
.padding-bottom-lg-20 {
  padding-bottom:20px !important;
}
.padding-bottom-lg-30 {
  padding-bottom:30px !important;
}
.padding-bottom-lg-40 {
  padding-bottom:40px !important;
}
.padding-bottom-lg-50 {
  padding-bottom:50px !important;
}
	





